html { box-sizing: border-box; }
*, *:before, *:after { box-sizing: inherit; }
* { -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
body {
  padding: 0px;
  margin: 0px;
  background-color: #fff;
  font-family: 'Open Sans', sans-serif;  
  font-weight: 400;
  font-size: 0.9em;
  color: #0f3b57;
}

::-webkit-scrollbar { width: 2px; }
::-webkit-scrollbar-track { background: #f1f1f1; }
::-webkit-scrollbar-thumb { background: #0f3b57; border-radius: 2px; }
::-webkit-scrollbar-thumb:hover { background: #555; }

h1 {
font-family: 'Open Sans', sans-serif;
font-size:28px;
color: #343a43;
font-weight: 300;
letter-spacing:2px;
-webkit-font-smoothing:antialiased;  
-webkit-text-size-adjust:100%;
padding: 0px;
margin: 0px;
}

h2 {
font-family: 'Open Sans', sans-serif;
font-size:14px;
color: #596576;
font-weight: 300;
letter-spacing:1px;
-webkit-font-smoothing:antialiased;  
-webkit-text-size-adjust:100%;
padding: 0px;
margin: 0px;
}

h3 {
font-family: 'Open Sans', sans-serif;
font-size:12px;
line-height:22px;
color: #343a43;
letter-spacing:1px;
font-weight: 800;
-webkit-font-smoothing:antialiased;
-webkit-text-size-adjust:100%;
padding: 0px;
margin: 0px;
}




a {
  text-decoration: none;
  color: #2c92bb;
}

a:hover {
  text-decoration: underline;
  color: #32c5ff;
}




hr {
  border:none;
  border-top:1px dotted #5b646f;
  color:#fff;
  background-color:#fff;
  height:1px;
  width:100%;
  margin: 1%px 0px 2% 0px;
}



.section:nth-child(1n){
  background-image: url(../images/sec1_bgrd.jpg);
  background-repeat:no-repeat; 
  background-position:center; 
  background-size:cover;
  background-attachment: fixed;
  text-align: center;
}
.section:nth-child(2n){
  /*background-image: url(../images/sec2_bgrd.jpg);*/
  background-image: url(../images/main-2.jpg);
  background-repeat:no-repeat; 
  background-position:left; 
  background-size:cover;
  background-attachment: fixed;
  text-align: center;
}
.section:nth-child(3n){
  /*background-image: url(../images/sec3_bgrd.jpg);*/
	background-image: url(../images/sec-3-new.jpg);
  background-repeat:no-repeat; 
  background-position:center; 
  background-size:cover;
  background-attachment: fixed;
  text-align: center;
}
.section:nth-child(4n){
  background-image: url(../images/sec4_bgrd.jpg);
  background-repeat:no-repeat; 
  background-position:center; 
  background-size:cover;
  background-attachment: fixed;
  text-align: center;
}
.section:nth-child(5n){
 /*background-image: url(../images/sec5_bgrd.jpg);*/
  background-image: url(../images/main-5.jpg);
  background-repeat:no-repeat; 
  background-position:center; 
  background-size:cover;
  background-attachment: fixed;
  text-align: center;
}
.section:nth-child(6n){
  /*background-image: url(../images/sec6_bgrd.jpg);*/
  background-image: url(../images/main-6-new.jpg);	
  background-repeat:no-repeat; 
  background-position:center; 
  background-size:cover;
  background-attachment: fixed;
  text-align: center;
}









/*------------------------------*\
    Grid System
\*------------------------------*/

.gridrow, 
.gridcolumn { box-sizing: border-box; }
.gridrow:before,
.gridrow:after { content: ""; display: table;}
.gridrow:after { clear: both; }
.gridcolumn { position: relative; float: left; display: block; }

.gridcolumn + .gridcolumn { margin-left: 0%; }
.gridcolumn-1 { width: 8.33333333333%; }
.gridcolumn-2 { width: 16.6666666666%; }
.gridcolumn-3 { width: 24.9999999999%; }
.gridcolumn-3x { width: 24.9999999999%; }
.gridcolumn-4 { width: 33.3333333333%; }
.gridcolumn-5 { width: 41.6666666666%; }
.gridcolumn-6 { width: 50%; }
.gridcolumn-7 { width: 58.3333333333%; }
.gridcolumn-8 { width: 66.6666666666%; }
.gridcolumn-9 { width: 74.6%; }
.gridcolumn-10 { width: 83.3333333333%; }
.gridcolumn-11 { width: 91.5333333333%; }
.gridcolumn-12 { width: 100%; margin-left: 0; }


@media only screen and (max-width: 801px) {
    .gridcolumn-1, .gridcolumn-2, .gridcolumn-3, .gridcolumn-4, .gridcolumn-5, .gridcolumn-6, .gridcolumn-7, .gridcolumn-8, .gridcolumn-9, .gridcolumn-10, .gridcolumn-11, .gridcolumn-12 { 
      float: none; width: auto; text-align: center !important; 
    }
    .gridcolumn + .gridcolumn { margin-left: 0; text-align: center !important; }
}

.imgx { display: block;  margin: 0 auto; max-width: 100%; }

.gridcolumn { border: 0px solid #4affff; padding: 1px; min-height: 0px; }

.gridrow { margin-bottom: 0px; /* max-width: 1280px; */ margin: 0px auto;}
.gridrow:last-child { margin-bottom: 0; }
.gridcolumn .gridcolumn { border-color: 0px solid #4ed7ff; }

@media only screen and (max-width: 801px) {
    .gridrow { margin-bottom: 0px; }
    .gridcolumn { margin-bottom: 0px; text-align: center; }
    .gridrow:last-child .gridcolumn:last-child { margin-bottom: 0px; text-align: center; }
    .imgx { display: block; margin: 0 auto; max-width: 100%; position: relative; }

      .magix {    margin-top: -1000px;}
}



/*--  middle allignment --*/

.element {
    position: relative;
    top: 50%;
    text-align: center;
    transform: translateY(-50%);
} 






/*------------------------------*\
    MY CUSTOM CSS  
\*------------------------------*/


.xsmall_btn {
    font-size: 8px;
    color: #fff;
    background-color: #303140;
    font-family: 'Comfortaa', cursive;
    border: solid 1px #ddd;
    border-radius: 100px;
    padding: 5px 15px 5px 15px;
    transition:  0.5s ease-in-out;
}

.xsmall_btn:hover {
    color: #303140;
    background-color: #fff;
    transition:  0.5s ease-in-out;
}



.small_btn1 {
    font-size: 11px;
    color: #303140;
    font-family: 'Comfortaa', cursive;
    border: solid 1px #ddd;
    border-radius: 100px;
    padding: 10px 30px 10px 30px;
    margin: 20px;
    transition:  0.5s ease-in-out;
    background-color: #fff;
}

.small_btn1:hover {
    color: #fff;
    background-color: #303140;
    transition:  0.5s ease-in-out;
}

.small_btn2 {
    font-size: 11px;
    color: #fff;
    font-family: 'Comfortaa', cursive;
    border: solid 1px #ddd;
    border-radius: 100px;
    padding: 10px 30px 10px 30px;
    margin: 20px;
    transition:  0.5s ease-in-out;
    background-color: #ff1919;
}

.small_btn2:hover {
    color: #fff;
    background-color: #262628;
    transition:  0.5s ease-in-out;
}


.big_btn {
    font-size: 12px;
    color: #fff;
    font-family: 'Comfortaa', cursive;
    border: solid 1px #ddd;
    border-radius: 100px;
    padding: 15px 35px 15px 35px;
    margin: 20px;
    transition:  0.5s ease-in-out;
    background-color: #ff1919;
}

.big_btn:hover {
    color: #262628;
    background-color: #fff;
    transition:  0.5s ease-in-out;
}



.magix {
    opacity: 1;
}


@media screen and (max-width: 1000px) {
.fp-nav { margin-right: -30px;}
}



.dropdown {
  position: absolute;
  top: 40px;
  left: -5px;
  background-color: #383949;
  display: none;
  outline: none;
  width: 115px;
}

.menu_item {
    margin: 5px;
    padding: 10px;
    background-color: #2f303d;
    font-size: 11px;

}

.dropdown-container:focus {
  outline: none;
}

.dropdown-container:focus .dropdown {
  display: block;
}









/*------------------------------*\
    Navigation System
\*------------------------------*/

nav {
  padding: 10px;
  margin-top: 0px;
}
nav ul {
  float: right;
}
nav ul li {
  display: inline-block;
  float: left;
}
nav ul li:not(:first-child) {
  margin-left: 25px;
}
nav ul li a {
  display: inline-block;
  outline: none;
  color: #192026;
  font-size: 11px;
  text-decoration: none;
  letter-spacing: 1px;
  font-weight: 400;
}
nav ul li a:hover {
  color: #1170a3;
  text-decoration: underline;
}
@media screen and (max-width: 1000px) {
  .nav-container {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    background: #1f2227;
    opacity: 0;
    transition: all 0.2s ease;
  }
  .nav-container ul {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
  }
  .nav-container ul li {
    display: block;
    float: none;
    width: 100%;
    text-align: right;
    margin-bottom: 10px;
    font-weight: 300;
  }
  .nav-container ul li:nth-child(1) a {
    transition-delay: 0.2s;
  }
  .nav-container ul li:nth-child(2) a {
    transition-delay: 0.3s;
  }
  .nav-container ul li:nth-child(3) a {
    transition-delay: 0.4s;
  }
  .nav-container ul li:nth-child(4) a {
    transition-delay: 0.5s;
  }
  .nav-container ul li:not(:first-child) {
    margin-left: 0;
  }
  .nav-container ul li a {
    padding: 10px 25px;
    opacity: 0;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    transform: translateY(-20px);
    transition: all 0.2s ease;
  }
  .nav-open {
    position: fixed;
    right: 10px;
    top: 10px;
    display: block;
    width: 48px;
    height: 48px;
    cursor: pointer;
    z-index: 9999;
    border-radius: 50%;
  }
  .nav-open i {
    display: block;
    width: 20px;
    height: 2px;
    background: #1f2227;
    border-radius: 2px;
    margin-left: 14px;
  }
  .nav-open i:nth-child(1) {
    margin-top: 16px;
  }
  .nav-open i:nth-child(2) {
    margin-top: 4px;
    opacity: 1;
  }
  .nav-open i:nth-child(3) {
    margin-top: 4px;
  }
}
#nav:checked + .nav-open {
  transform: rotate(45deg);
}
#nav:checked + .nav-open i {
  background: #fff;
  transition: transform 0.2s ease;
}
#nav:checked + .nav-open i:nth-child(1) {
  transform: translateY(6px) rotate(180deg);
}
#nav:checked + .nav-open i:nth-child(2) {
  opacity: 0;
}
#nav:checked + .nav-open i:nth-child(3) {
  transform: translateY(-6px) rotate(90deg);
}
#nav:checked ~ .nav-container {
  z-index: 9990;
  opacity: 1;
}
#nav:checked ~ .nav-container ul li a {
  opacity: 1;
  transform: translateY(0);
}
.hidden {
  display: none;
}



